@charset "utf-8";
/* CSS Document */

body {font-family:Muli; font-size:14px; color:#000; margin: 0px;}

a:link, a:visited {font-family:Muli; font-size:14px; text-decoration:none; color:#000;}
a:hover {font-family:Muli; font-size:14px; text-decoration:underline; color:#99D504;}

h1 {font-family:Muli; font-size:22px; color:#374858;}
h2 {font-family:Muli; font-size:18px; color:#374858; margin:0px; }
h3 {font-family:Muli; font-size:15px; color:#374858; margin:0px;}
h4 {font-family:Muli; font-size:25px; color:#374858; margin:0px; padding:0px;}

/* Content Only CSS */
#frt_module_bg {background-image:url(../../../images/backgrounds/front_module_bg.gif); background-repeat: no-repeat; width:297px; height:325px; max-height:325px;}


/* Blog */
.cols-1 {display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1 {float: left; width: 350px;}
.cols-2 .column-2 {float: right; margin: 0px; width: 350px;}

.cols-3 .column-1 {float: left; margin-right: 10px; padding: 0 5px; width: 290px;}
.cols-3 .column-2 {float: left; margin-left: 0; padding: 0 5px; width: 290px;}
.cols-3 .column-3 {float: right; padding: 0 5px; width: 290px;}
.items-row {margin-bottom: 10px !important;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {margin-left: 40%; width: 55%;}
.column-3 {width: 30%;}
.blog-more {padding: 10px 5px;}
.item {position: relative;}

/* Template Layout */
#wrapper_main {width:100%; background-color:#1f1f1f; min-height:1000px;}
#wrapper_inner {width:1066px; margin:auto;}
#wrapper_header {width:980px; margin:auto; height:100px; background-color:#ffffff;}
#logo {background-image:url(../images/member_cards_logo.png); width:375px; height:100px; float:left; margin-left:30px;}
#top_menu {width:505px; height:65px; float:right;}
#wrapper_banner {width:1066px; margin:auto;}
#banner_left {width:43px; height:426px; float:left; background-image:url(../images/banner_left.jpg)}
#banner {width:980px; float:left; height:426px;background-color:#ffffff;}
#banner_right {width:43px; height:426px; float:right; background-image:url(../images/banner_right.jpg)}
#wrapper_content{width:980px; margin:auto; clear:both; background-color:#ffffff; min-height:400px;}
#content_left {margin-left:15px; float:left;}
#content_container {float:left; padding-right:20px; padding-left:20px}
#content_right {margin-right:15px; float:right;}
#footer {width:980px; margin:auto; clear:both;}
